﻿@model I3Teck.AndonAlarm.Data.Models.AndonAlertReason

@{
    ViewData["Title"] = "Edit";
}

<div class="m-grid__item m-grid__item--fluid m-grid m-grid--ver-desktop m-grid--desktop m-body" style="background: transparent !important">
    <div class="m-grid__item m-grid__item--fluid m-wrapper">
        <div class="col-md-12" style="padding-right: 30% !important; padding-left: 30% !important">
            <div class="m-portlet m-portlet--mobile">
                <div class="m-portlet__body">
                    <div class="row m-row--no-padding m-row--col-separator-xl">
                        <div class="col-12" style="border: 0;">
                            <h1>Reason Alert</h1>
                        </div>
                    </div>
                    <br />
                    <div class="m-widget4 row ">
                        <div class="m-portlet__body" style="width: 100%;">
                            <div class="row">
                                <div class="col-md-12">
                                    <form asp-action="Edit">
                                        <div asp-validation-summary="ModelOnly" class="text-danger"></div>
                                        <div class="form-group">
                                            <label asp-for="Code" class="control-label"></label>
                                            <input asp-for="Code" maxlength="6"  class="form-control" required />
                                            <span asp-validation-for="Code" class="text-danger"></span>
                                        </div>
                                        <div class="form-group">
                                            <label asp-for="Name" class="control-label"></label>
                                            <input asp-for="Name" class="form-control" required />
                                            <span asp-validation-for="Name" class="text-danger"></span>
                                        </div>
                                        <div class="form-group">
                                            <label asp-for="Description" class="control-label"></label>
                                            <input asp-for="Description" class="form-control" required />
                                            <span asp-validation-for="Description" class="text-danger"></span>
                                        </div>
                                        <div class="form-group text-right">
                                            <a asp-action="Index" class="delete m-portlet__nav-link btn m-btn m-btn--hover-metal m-btn--icon m-btn--icon-only m-btn--pill" title="Back to List">
                                                <i class="fa fa-arrow-left"></i>
                                            </a>
                                            <input type="submit" value="Edit" class="btn btn-tegra m-btn m-btn--pill m-btn--custom m-btn--air" />
                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

@section Scripts{
    <script type="text/javascript">
        $(document).ready(function() {
        });
    </script>

}